<?php if(!empty($_REQUEST['FUNCTION'])){$_REQUEST['src']='ext2';require_once('../../functions/global.php');}

switch ($_REQUEST['FUNCTION']){
default:break;

case "insert_initial":
$stmt = $GLOBALS['con']->prepare("INSERT INTO `lev_results_initial` VALUES('',?,?,?,?,?,?,?)")or die(mysqli_error("INSERT: ".$GLOBALS['con']));		
$stmt->bind_param('iissssssssssssssssssssssssssssssssssssssiis',$_REQUEST['point_number'], $_REQUEST['point_detail'], $_REQUEST['hoodDuct_size'], $_REQUEST['faceDuct_velocity'], $_REQUEST['static_pressure'], $_REQUEST['volume_flow'], $_REQUEST['itemnumber']);
echo "insert".$_REQUEST['locnumber']. $stmt->error;
$stmt->close();
break;
		
case "insert":
$stmt = $GLOBALS['con']->prepare("INSERT INTO `lev_results` VALUES('',?,?,?,?,?,?,?)")or die(mysqli_error("INSERT: ".$GLOBALS['con']));		
$stmt->bind_param('iissssssssssssssssssssssssssssssssssssssiis',$_REQUEST['point_number'], $_REQUEST['point_detail'], $_REQUEST['hoodDuct_size'], $_REQUEST['faceDuct_velocity'], $_REQUEST['static_pressure'], $_REQUEST['volume_flow'], $_REQUEST['itemnumber'] );
echo "insert".$_REQUEST['locnumber']. $stmt->error;
$stmt->close();
break;	
		
}
?>